/*-----------------blog-type-1----------*/

.blog-type-1 .post_title {
    font-size: 1.8rem;
    display: block;
    font-weight: 500;
    line-height: 2.4rem;
	margin-bottom: 23px;
}

.blog-type-1 .news_module_image_holder {
    margin: auto 0;
    position: relative;
    box-shadow: 0 5px 25px rgba(0,0,0,0.08);
}

.blog-type-1 .news_module_image_holder {
    margin: auto 0;
    position: relative;
    box-shadow: 0 5px 25px rgba(0,0,0,0.08);
}

.blog-type-1 .slick-slide:not(.slick-active) .news_module_image_holder {
    box-shadow: none;
}

.blog-type-1 .news_module_image_holder .image_holder_wrap {
	overflow: hidden;
}

.blog-type-1 .news_module_image_holder .image_holder_wrap a {
	display: block;
}

.blog-type-1 .news_module_image_holder:hover .image_holder_wrap a {
    transform: scale3d(1.07, 1.07, 1);
}

.blog-type-1 .right_blog_home{
	padding: 30px 10px 10px 10px;
	background: #ffffff;
	text-align: center;
	min-height: 150px;
}

.blog-type-1 .right_blog_home > p{
	margin-bottom: 0;
	line-height: 2.2rem;
	font-size: 1.4rem;
}

.blog-type-1 .content{
	font-size: 0;
	margin-bottom: 5px;
}

.blog-type-1 .date_added {
    color: #ccc;
    font-size: 1.4rem;
    line-height: 2rem;
    display: inline-block;
    margin: 0 4px;
}

.blog-type-1 .read_more {
    font-size: 1.4rem;
    padding-bottom: 3px;
    border-bottom: 1px solid;
    line-height: 2rem;
    display: table;
    margin-left: auto;
    margin-right: auto;
}

.blog-type-1 .slick-list {
	overflow: visible;
}

.blog-type-1 .slick-wrapper {
    padding: 25px;
	margin-left: -25px;
	margin-right: -25px;
	overflow: hidden;
}